Debian Bug report logs - #728273
ITP: r-bioc-makecdfenv -- BioConductor CDF Environment Maker

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Andreas Tille <tille@debian.org>

Date: Wed, 30 Oct 2013 07:21:01 UTC

Owned by: Andreas Tille <tille@debian.org>

Severity: wishlist

Fixed in version r-bioc-makecdfenv/1.36.0-1

Done: Andreas Tille <tille@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-med-packaging@lists.alioth.debian.org, wnpp@debian.org:
Bug#728273; Package wnpp. (Wed, 30 Oct 2013 07:21:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Tille <tille@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-med-packaging@lists.alioth.debian.org, wnpp@debian.org. (Wed, 30 Oct 2013 07:21:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andreas Tille <tille@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: r-bioc-makecdfenv -- BioConductor CDF Environment Maker
Date: Wed, 30 Oct 2013 08:15:31 +0100
Package: wnpp
Severity: wishlist
Owner: Andreas Tille <tille@debian.org>

* Package name    : r-bioc-makecdfenv
  Version         : 1.36.0-1
  Upstream Author : Rafael A. Irizarry <rafa@jhu.edu> a.o.
* URL             : http://www.bioconductor.org/packages/release/bioc/html/makecdfenv.html
* License         : Artistic-2.0
  Programming Lang: R
  Description     : BioConductor CDF Environment Maker
 This package has two functions. One reads a Affymetrix chip description
 file (CDF) and creates a hash table environment containing the
 location/probe set membership mapping. The other creates a package that
 automatically loads that environment.


Remark: The package is maintained in Debian Med team at
  svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-makecdfenv/trunk/



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 30 Oct 2013 19:06:05 GMT) Full text and rfc822 format available.

Reply sent to Andreas Tille <tille@debian.org>:
You have taken responsibility. (Mon, 02 Dec 2013 10:03:32 GMT) Full text and rfc822 format available.

Notification sent to Andreas Tille <tille@debian.org>:
Bug acknowledged by developer. (Mon, 02 Dec 2013 10:03:32 GMT) Full text and rfc822 format available.

Message #12 received at 728273-close@bugs.debian.org (full text, mbox):

From: Andreas Tille <tille@debian.org>
To: 728273-close@bugs.debian.org
Subject: Bug#728273: fixed in r-bioc-makecdfenv 1.36.0-1
Date: Mon, 02 Dec 2013 10:00:42 +0000
Source: r-bioc-makecdfenv
Source-Version: 1.36.0-1

We believe that the bug you reported is fixed in the latest version of
r-bioc-makecdfenv, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 728273@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Andreas Tille <tille@debian.org> (supplier of updated r-bioc-makecdfenv package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 23 Aug 2013 09:23:02 +0200
Source: r-bioc-makecdfenv
Binary: r-bioc-makecdfenv
Architecture: source amd64
Version: 1.36.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Changed-By: Andreas Tille <tille@debian.org>
Description: 
 r-bioc-makecdfenv - BioConductor CDF Environment Maker
Closes: 728273
Changes: 
 r-bioc-makecdfenv (1.36.0-1) unstable; urgency=low
 .
   * Initial release (closes: #728273)
Checksums-Sha1: 
 1b754ed321256be1a56f31bcfe6fe9d069a4201f 1519 r-bioc-makecdfenv_1.36.0-1.dsc
 f50a38c75eae50e79e6205873ff84124ee593926 3302943 r-bioc-makecdfenv_1.36.0.orig.tar.gz
 69fe76d2329b6be95ad3d949035b1019ac8c2ffd 3777 r-bioc-makecdfenv_1.36.0-1.debian.tar.gz
 027b9f23cbf250f38640669193d99652da3c0ac8 3289052 r-bioc-makecdfenv_1.36.0-1_amd64.deb
Checksums-Sha256: 
 21d34282c37eb17c2695f83acf48ffc91c809219c5f8e28b0c886f6d839c32d4 1519 r-bioc-makecdfenv_1.36.0-1.dsc
 47ca997fe9a1ac95078aaecb598eb06806be4b9f91cf30f08eb4fac377999719 3302943 r-bioc-makecdfenv_1.36.0.orig.tar.gz
 4e6fd0e47c1165fd659356eeb1e7799d41a4c2e15392ec4079f3a9f22342bbfe 3777 r-bioc-makecdfenv_1.36.0-1.debian.tar.gz
 a10dc32854c085a7e010ca7a4964cd355bce24db82a4ccc9ea974e018b4aa1a9 3289052 r-bioc-makecdfenv_1.36.0-1_amd64.deb
Files: 
 fcd5a635ad46cc332b7d31119e98d621 1519 gnu-r optional r-bioc-makecdfenv_1.36.0-1.dsc
 50cd4dce2e39b34f3601c07b26a576ca 3302943 gnu-r optional r-bioc-makecdfenv_1.36.0.orig.tar.gz
 284c2ff60865a90e61143d8d62e767c4 3777 gnu-r optional r-bioc-makecdfenv_1.36.0-1.debian.tar.gz
 1798821da2c5d8a35ff12f90a59efdbe 3289052 gnu-r optional r-bioc-makecdfenv_1.36.0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iEYEARECAAYFAlJwtwYACgkQYDBbMcCf01rnHwCgl6MuHUgDrlj9ARkiyIBpma+a
Gc0AoJhvdOEbhWHBy1cgF51WlB9LWxFy
=XDha
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 31 Dec 2013 07:46:42 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 17:20:33 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.